@charset "shift_jis";
body {
	width:100%;
	height: 100%;
	min-height: 100%;
	font-size:15.5px;
	line-height:1.8em;
    font-family: arial, helvetica, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, メイリオ, Meiryo, "MS Pゴシック", clean, sans-serif;
	margin: 0;
	padding: 0;
	text-align: left;
	color: #000000;
	background-color:#f8f8f8;
}

header .rogo{
	margin:1.2em;
	margin-left:30px;
	}


#Topwapper{
	width:1100px;
	margin-left:auto;
	margin-right:auto;
	box-shadow: 0 0 2px #c5c5c5;
	background-color:#FFF;
	}
	
#menu_inner{
	font-size:.8em;
	width:250px;
	border::1px 1px 3px #CCC;
	background-color:#FFF;
	margin:1em;
	
	}

	
#menu_inner a{
	color:#069;
	
	
	}
	
.menu_title{
	font-weight:900;
	line-height:1.5em;
	width:170px;
	margin-left:.5em;
	
	}
	
#menu_inner ul{
	margin:0;
	padding:0em;
	
	}
	
.menu_title{
	width:230px;
	border-bottom:1px solid #3199C9;
	padding:1em 0;
	font-weight: 300;
	color:#3199C9;
	padding-left:29px;
	background-image: url(img/icon/menuico.png);
	background-repeat: no-repeat;
	background-position:left;
	}

#menu_inner ul li{
	margin:0;
	line-height:1.5em;
	padding:1em 0;
	padding-left:15px;
	border-bottom:1px solid #eaeaea;
	list-style-position: outside;
	list-style-type: none;
	}
	
#menu_inner li{
	background-image: url(img/icon/rightico.jpg);
	background-repeat: no-repeat;
	background-position: 5px 18px;	
}
#menu_inner a{
	padding:1em 0;

	}

/* 初期化 */
h1 , h2 , h3 , h4 , p {
	padding:0;
	margin:0;
}

h1{
	width:100%;
	margin-left:auto;
	margin-right:auto;
	padding:0.4em .8em;
	color:#999;
	font-size:13px;
	font-weight:900;
	background-color:#FFF;
	
	}
	
h2{
	background-color:#3199C9;
	font-size:1.2em;
	color:#FFF;
	background-image:url(img/icon/right_ico.png);
	background-repeat:no-repeat;
	padding:.8em;
	padding-left:50px;
	margin:0em 0;
	margin-bottom:1.5em;
	top:0;
	background-repeat: no-repeat;
	background-position: 20px center;
	}
	
h3{
	width:95%;
	color:#3a3531;
	margin:1em 0em;
	padding:.5em 0;
	padding-left:20px;
	margin:0 auto;
	margin-bottom:1.5em;
	background-color:#F2F3F4;
	border-left:3px solid #3199C9;
	box-shadow:0 0 0px 8px #F2F3F4;
	}

strong{
	color:#069;
	
	}

header nav{
	
	background-color:#3199c9;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	margin:0 2.2em;
	margin-bottom:1.5em;
	padding:1em;
	overflow:hidden;
	}
	

	
header nav ul{
	padding:0em;
	margin:0;
	list-style-type: none;	
	
	}
	
header nav ul li a{
	float:left;
	display:inline-block;
	color:#FFF;
	font-weight: bolder;
	border-right:1px solid #FFF;
	padding-right:1em;
	padding-left:1em;
	}

strong{
	color:#3199c9;
	
	}
/* 初期化終わり */


/* サイトヘッダー */
header {
	display:block;
	max-width:100%;
	font-size:12px;
	color:#000000;
	padding:0;
	margin:0;
	width:100%;
	line-height:1.4em;
	overflow:hidden;
}


.rogo{
	margin:1em .6em;
	margin-top:1em;
	margin-bottom:1em;
	}
	
.link{
	background-image: url(img/top_link.png) !important;
	background-repeat: no-repeat !important;
	background-position: left center !important;
	padding-left:35px !important;
	background-position:10px !important;
	}

header #headline {
	width:100%;

	text-align:left;
	padding:0 0px;
	margin:0 auto;
	margin-bottom:0;
		font-size:0.8em;
	background-color:#FFF;
}



/* サイトヘッダー終わり */


/* メインコンテンツ */
#main-box {
	width: 1100px;
	min-height:1200px;
	height:100%;
	margin: 0 0;
	margin-bottom:2em;
	padding-top:15px;
	padding-bottom: 20px;
	text-align: left;
	overflow:hidden;
	background-color: #FFF;

}


#main-box .main-box_Content {
	width:645px;
	float:right;
	padding:0;
	overflow:hidden;
	margin-right:12px;
}

.content{
	float:left;
	width:755px;
	margin:2em;
	margin-right:0em;
	
		margin-top:0;
	}

h3 .h3_inner {
	border-left:5px solid #FFFFFF;
	color:#FFFFFF;
	font-size:20px;
	font-weight:900;
	line-height:1.4em;
	padding-left:0.5em;
}

.img{	
	float:right;
	margin-left:10px;
	
	}
	
.img2{

	margin-left:10px;
	
	}


	
	
/* メインコンテンツ終わり */

/* メニュー終わり */

.clear {
	clear:both;
}

#footer {
	display:block;
	width:100%;
	margin:0;
	background-color:#333333;
	color:#FFFFFF;
	padding:0 auto;
}

.pc_view{
	display:block!important;
}

.smafo_view{
	display:none!important;
}


.box {
	position: relative;
	margin: 20px 0 30px;
	padding: 15px 20px 10px 10px;
	border: 1px dotted #97984f;
	background-color: #f9f9f5;
	border-radius: 8px;
}
.box::before {
	position: absolute;
	top: -.8em;
	left: 1em;
	content: attr(title);
	padding: 0;
	font-size: 90%;
	line-height:2em;
	padding:0 .5em;
	margin-left:10px;
	font-weight: bold;
	color: #fff;
	height: 27px;
	background-color: #5d4d3f;
	border-radius: 4px;
}
.box::after {
	position: absolute;
	top: -1em;
	left: 1.3em;
	padding: .5em .5em ;
	font-size: 18px;
	color: #fff;
	line-height: px;
	text-align: center;
}
.box li {
	position: relative;
}
.box li::before {
	position: absolute;
	top: .25em;
	left: -1em;
	color: #333;
}

#Menu_area{
	width:270px;
	float:right;
	margin-right:1.6em;
	}
	
.lank_menu{
	background-color:#efefef;
	margin-bottom:1.5em;
	
	}

@media screen and ( max-width:479px )
{

h2{
	font-size:1.1em;
	line-height:1.2em;
	padding:.7em;
	padding-left:55px;
	
	}

header{
	position:relative;
	margin-bottom:2em;
	}

header .rogo{
	width:60%;
	
	}

header .menu_ico{
	position:absolute;
	width:8%;
	clear:both;
	bottom:16px;
	right:20px;
	}

#Menu_area{
	width:300px;
		margin-top:1.5em;
	
	}

h1{
	text-align:center;
	width:100%;
	padding:.5em 0;
	margin-left:auto;
	margin-right:auto;
	color:#999;
	font-size:13px;
	line-height:1.3em;
	background-color:#FFF;
	border:none;
	}
	
	
h3{
	width:90%;
	
	
	}
	
	.menu_title{
		width:80%;
		margin:0 auto;
		
		
		}
		
	#menu_inner ul li{
		width:90%;
		margin-left:10px;
		
		}

#Topwapper{
	clear:both;
	width:100%;
	margin:0px;	
	}
	
	

/* サイトヘッダー */
header {
	display:block;
	max-width:100%;
	font-size:12px;
	color:#000000;
	padding:0;
	margin:0;
	line-height:1.4em;
	overflow:hidden;
	margin-top:0em;
}
header #headline {
	width:auto;
	height:auto;
	text-align:left;
	padding:0 10px;
	margin:0 auto;

}
/* サイトヘッダー終わり */


/* メインコンテンツ */
#main-box {
	display: flex;
	 flex-direction: column;
	width: 100%;
	height:100%;
	background: #FDFDFC;
	padding-top: 0px;
	margin: 0 auto;
	padding-bottom:10px;
	text-align: left;
	padding-bottom:0;
}


h3 .h3_inner {
	border-left:5px solid #FFFFFF;
	color:#FFFFFF;
	font-size:20px;
	font-weight:bold;
	line-height:1.4em;
	padding-left:0.5em;
}



/* メニュー */
#main-box #menu {
	width:auto;
	float:none;
	margin:0;
	background-color:#FDFDFC;
	border-top:none;
	border-bottom:none;
	border-left:none;
	border-right:none;

}

#menu .menutitle {
	max-width:100%;
	font-size:20px;
	font-weight:bold;
	color:#000000;
	padding:10px 0px;
	border-top:1px solid #f3f0ee;
	border-bottom:2px solid #232C4A;
	background-color:#FFFFFF;
}

#menu ul {
	list-style:none;
	margin:0;
	padding:0;
}

#menu ul li {
	padding:15px 0px 15px 0px;
	text-indent:5px;
	margin-left:0;
	margin-right:0;
	margin-bottom:0;
	background-color:#FFFFFF;
}

#menu ul li:last-child{
	border:0;
}



/* メニュー終わり */
.pc_view{
	display:none!important;
}


.smafo_view{
	display:block!important;
}

	.order{
			order: 1;
			
	}
	
	
	.order2{
			order: 2;
			
			
	}
	.order3{
			order: 3;
			
			
	}
	.order4{
			order: 4;
			
			
	}

.content{
	padding:0;
	margin-top:0;
	width:92%;
	padding:0 4%;
	margin:0;
	}

div img{
	width:100%;
	
	}

div .img{
	margin-bottom:1em;
	
	}


#Menu_area{
	width:100%;
	padding:1em 0;
	padding-bottom:0;
	}

#menu_inner{
	width:93%;
	
	}

header #headline img{
	display:block;
	width:63%;
	text-align:center;
	margin:0 auto;
	padding: 0;
	}

}